Bug 36666 - Typo in "Domäneneinstellungen"
Typo in "Domäneneinstellungen"
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Basic settings
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Dirk Wiesenthal
Florian Best
: interim-4
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-11-13 17:37 CET by Sönke Schwardt-Krummrich
Modified: 2014-11-26 06:55 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Typo/text changes
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sönke Schwardt-Krummrich univentionstaff 2014-11-13 17:37:29 CET
The description of "Erstellen einer neuen Domäne" contains a typo:
Zusätzlich→e← Systeme können der Domäne später beitreten.
Comment 1 Dirk Wiesenthal univentionstaff 2014-11-13 20:59:39 CET
Fixed
Comment 2 Florian Best univentionstaff 2014-11-19 17:23:35 CET
OK
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:55:48 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".